@charset "UTF-8";

.uk-logo.uk-navbar-item {
  background: white;
  margin-bottom: -30px!important;
  box-shadow: 5px 8px 8px #00000021!important;
  z-index: 100!important;
  padding: 15px;
}


.tm-page {
    border-width: 0;
}

#terminvereinbaren {
  position: relative;
  top: 5px;
}

.uk-card-media-top img {
  width: 100%;
}

#hauptbanner h1{
  margin-top: 0;
}

@media screen and (min-width: 971px){
 #hauptbanner img{
    aspect-ratio: 8/3;
  }
}


@media screen and (max-width: 970px){
 #hauptbanner img{
    aspect-ratio: 5/3;
  }
}

@media screen and (max-width: 770px){
 #hauptbanner img{
    aspect-ratio: 6/3;
  }

  .uk-text-bold.uk-text-secondary {
    margin-bottom: 5px;
  }
}


@media screen and (max-width: 670px){

  #hauptbanner .uk-text-bold.uk-text-secondary, #hauptbanner h1{
    text-shadow: 8px 0px 8px white;
  }

 #hauptbanner img{
    aspect-ratio: 5/3;
  }

  #hauptbanner h1 {
    margin-top: 0;
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 400px){
  #hauptbanner .el-content.uk-panel.uk-margin-top {
  display: none;
}
}


@media screen and (max-width: 767px){
* {
  -moz-hyphens: auto;
  -o-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
}
  

